# $tmphighlight.ishighlighted

Returns 1 if the user is highlighted on this channel, 0 otherwise

Syntax

    $tmphighlight.ishighlighted <nick>

Description
This command returns 1 if the user is highlighted on this channel and on this session of 0 otherwise.
See also
tmphighlight.add tmphighlight.remove

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006